@font-face {
	font-family: 'LinuxLibertine';
	src: url('/assets/fonts/LinLibertine.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'LinuxLibertine';
	src: url('/assets/fonts/LinLibertineZ.woff2') format('woff2');
  font-style: normal;
  font-weight: 700;
	font-display: swap;
}

@font-face {
	font-family: 'LinuxLibertine';
	src: url('/assets/fonts/LinLibertineI_1.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'LinuxLibertine';
	src: url('/assets/fonts/LinLibertineZI.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
	font-display: swap;
}

:root {
  font-family: 'LinuxLibertine', system-ui, sans-serif;
  color: #EFF7FF;
}

body {
  padding: 2.5%;
  background-color: #161b33;
}

body,
h1, h2, h3, h4, h5, h6, 
p, span, a, li, button, input, textarea {
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.4),
               0 0 3px rgba(0, 0, 0, 0.15);
}

h1, h2, h3, h4, h5, h6, 
p, span, a, li, label, button {
  filter: url(#text-noise);
}

h1 {
  font-size: 8vw;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 0;
}

h2 {
  font-size: 6vw;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 0;
}

h3 {
  font-size: 4vw;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 0;
}

h4 {
  font-size: 3vw;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 0;
}
h5 {
  font-size: 2vw;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 0;
}

p {
  font-size: 1.5vw;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

.section-container {
  margin-bottom: 8vh;
}

.contact-container {
  padding-top: 0;
  padding-bottom: 0;

  margin-top: 4vh;
  margin-bottom: 0;
}

.contact-header {
  font-size: 2vw;
  white-space: nowrap;
  border-right: 3px solid;
  padding-right: 1vw;
  margin-right: 1vw;
}

.contact {
  font-size: 2vw;
  margin-right: 1vw;
}

.title {
  padding-top: 0;
  padding-bottom: 0;

  margin-top: 0;
  margin-bottom: 0;
}

.item {
  margin-top: 8vh;
  padding-left: 2vw;
  border-left: 4px solid;
}

.project-logo {
  max-width: 50%;
  padding-bottom: 1vh;
}

.project-logo:hover {
  box-shadow: 0 3px 0 0;
}

.cert-container {
  display: flex;
  align-items: center;
  margin-top: 4vh;
  margin-bottom: 4vh;
}

.logo {
  transition: transform 0.3s ease-in-out;
  max-width: 25%;
}

.logo:hover {
  transform: scale(1.05);
}

.exp-container {
  display: flex;
  column-gap: 2vw;
  align-items: center;
}


